## disk.tar.bz2

=== dns-hosting/Makefile ===
test:
	docker build .
	docker run --rm registry.yandex.net/workspace/any/dns-hosting/unittest:0.0.0

=== dns-hosting/requirements.txt ===
--extra-index-url https://pypi.yandex-team.ru/simple/

# Python2 not supported in new versions
marshmallow<3.0.0
numpy<1.17

blackbox==0.62
click==7.0
dnspython==1.16.0
flask==1.1.1
gevent==1.4.0
gunicorn==19.9.0
ijson==2.5.1
ipython==5.8.0
lmdb==0.98
mysql-python==1.2.5
pandas==0.24.2
psycogreen==1.0.1
psycopg2-binary==2.8.3
rfc3986==1.3.2
ruamel.yaml==0.15.89
sqlalchemy==1.3.10
tqdm==4.36.1
transaction==2.4.0
tvm2==2.4.1
typing==3.7.4.1
workspace-properties==0.2.14
yandex-pgmigrate==1.0.4
ylog==0.48
zope.sqlalchemy==1.1
zope.interface==4.6.0 
retrying==1.3.3

=== monitors/requirements.txt ===
certifi<=2020.4.5.1
setuptools_rust==0.11.4
pyOpenSSL==19.1.0
cryptography==2.9.2
psycopg2==2.7.1
requests[security]==2.24.0
python-dateutil==2.8.1
yandex-yt
startrek_client

=== sandbox/requirements.txt ===
nile==2.9.0
qb2==2.11.0
pyparsing==2.3.0
qb2-core==1.11.0
yandex-yt==0.9.9
yql==1.2.76
simplejson==3.16.0
colorama>0.3

=== src/Makefile ===

deb: common
	install -m 755 generate-sample-file.pl                  $(DESTDIR)/usr/bin/disk_downloader.generate-sample-file.pl
	install -m 644 conf.d/upstreams.*			$(DESTDIR)/etc/nginx/disk/env/

	install -d $(DESTDIR)/etc/nginx/disk/include
	install -m 644 disk/include/downloader-get-file.include $(DESTDIR)/etc/nginx/disk/include/downloader-get-file.include
	install -m 644 disk/include/downloader-check-auth.include       $(DESTDIR)/etc/nginx/disk/include/downloader-check-auth.include
	install -m 644 disk/include/downloader-check-auth_ua.include       $(DESTDIR)/etc/nginx/disk/include/downloader-check-auth_ua.include
	install -m 644 disk/include/downloader-preview.include  $(DESTDIR)/etc/nginx/disk/include/downloader-preview.include
	install -m 644 disk/include/downloader-installer.include  $(DESTDIR)/etc/nginx/disk/include/downloader-installer.include
	install -m 644 disk/include/downloader-zip.include      $(DESTDIR)/etc/nginx/disk/include/downloader-zip.include
	install -m 644 disk/include/downloader-zip-host.development.include      $(DESTDIR)/etc/nginx/disk/include/downloader-zip-host.development.include
	install -m 644 disk/include/downloader-zip-host.testing.include      $(DESTDIR)/etc/nginx/disk/include/downloader-zip-host.testing.include
	install -m 644 disk/include/downloader-zip-host.prestable.include      $(DESTDIR)/etc/nginx/disk/include/downloader-zip-host.prestable.include
	install -m 644 disk/include/downloader-zip-host.production.include      $(DESTDIR)/etc/nginx/disk/include/downloader-zip-host.production.include
	install -m 644 disk/include/downloader-get-file-or-redirect-to-mulca.include $(DESTDIR)/etc/nginx/disk/include/downloader-get-file-or-redirect-to-mulca.include
	install -m 644 disk/include/downloader-get-file-after-redirect.include $(DESTDIR)/etc/nginx/disk/include/downloader-get-file-after-redirect.include
	install -m 644 disk/include/range_cache-central.include $(DESTDIR)/etc/nginx/disk/include/range_cache-central.include
	install -m 644 disk/include/range_cache-regional.include $(DESTDIR)/etc/nginx/disk/include/range_cache-regional.include
	install -m 644 disk/include/downloader-server-central.include   $(DESTDIR)/etc/nginx/disk/include/downloader-server-central.include
	install -m 644 disk/include/downloader-server-regional.include  $(DESTDIR)/etc/nginx/disk/include/downloader-server-regional.include
	install -m 644 disk/include/proxy_cache_path.include    $(DESTDIR)/etc/nginx/disk/include/proxy_cache_path.include
	install -m 644 disk/include/downloader-cors-support.include $(DESTDIR)/etc/nginx/disk/include/downloader-cors-support.include

rpm: common
	install -m 644 logrotate-downloader.cron.d		$(DESTDIR)/etc/cron.d/logrotate-downloader
	install -m 644 rm-nginx-spool.cron.d			$(DESTDIR)/etc/cron.d/rm-nginx-spool

	install -d $(DESTDIR)/etc/nginx/conf.d

	install -d $(DESTDIR)/etc/cron.yandex
	install -m 755 logrotate-downloader.sh			$(DESTDIR)/etc/cron.yandex/logrotate-downloader.sh

	install -d $(DESTDIR)/etc/sudoers.d
	install -m 440 downloader.sudoers.d			$(DESTDIR)/etc/sudoers.d/downloader

	./generate-sample-file.pl				$(DESTDIR)/etc/nginx/disk/html/rsample

	install -d $(DESTDIR)/etc/yamail/ssl
	install -d $(DESTDIR)/root/bin
	install -d $(DESTDIR)/var/log/nginx/downloader
	install -m 644 downloader-logbackup.cron.d		$(DESTDIR)/etc/cron.d/downloader-logbackup
	install -m 400 downloader-logbackup-rsync.passwd	$(DESTDIR)/etc/downloader-logbackup-rsync.passwd
	install -m 755 downloader-logbackup.sh			$(DESTDIR)/etc/cron.yandex/downloader-logbackup.sh

	install -d $(DESTDIR)/etc/nginx/disk/include
	install -m 644 disk/include/downloader-mulca.include    $(DESTDIR)/etc/nginx/disk/include/downloader-mulca.include
	install -m 644 disk/include/downloader-server-mulca.include     $(DESTDIR)/etc/nginx/disk/include/downloader-server-mulca.include

common:
	install -d $(DESTDIR)/usr/bin
	install -d $(DESTDIR)/etc/yandex
	install -d $(DESTDIR)/etc/cron.d
	install -d $(DESTDIR)/etc/nginx/disk/env
	install -m 644 wd-downloader.cron.d			$(DESTDIR)/etc/cron.d/wd-downloader
	install -m 644 downloads-counter.cron.d		$(DESTDIR)/etc/cron.d/downloads-counter

	install -m 644 disk-downloader.yaml		$(DESTDIR)/etc/yandex/disk-downloader.yaml

	install -d $(DESTDIR)/etc/nginx/conf.d
	install -m 644 conf.d/downloader.conf			$(DESTDIR)/etc/nginx/conf.d/downloader.conf

	install -d $(DESTDIR)/etc/nginx/disk/include
	install -m 644 disk/include/downloader-check-stid.include	$(DESTDIR)/etc/nginx/disk/include/downloader-check-stid.include
	install -m 644 disk/include/downloader-ssl.include	$(DESTDIR)/etc/nginx/disk/include/downloader-ssl.include
	install -m 644 disk/include/fastcgi_params              $(DESTDIR)/etc/nginx/disk/include/fastcgi_params

	install -d $(DESTDIR)/etc/nginx/disk/html
	install -m 644 disk/html/404.html			$(DESTDIR)/etc/nginx/disk/html/404.html
	install -m 644 disk/html/500.html			$(DESTDIR)/etc/nginx/disk/html/500.html
	install -m 644 disk/html/index.html			$(DESTDIR)/etc/nginx/disk/html/index.html
	install -m 644 disk/html/robots.txt			$(DESTDIR)/etc/nginx/disk/html/robots.txt

	install -d $(DESTDIR)/etc/nginx/YandexDisk/
	install -m 644 YandexDisk/DownloaderCipher.pm		$(DESTDIR)/etc/nginx/YandexDisk/DownloaderCipher.pm
	install -m 644 YandexDisk/DownloaderHandlers.pm		$(DESTDIR)/etc/nginx/YandexDisk/DownloaderHandlers.pm
	install -m 644 YandexDisk/DownloaderVars.pm		$(DESTDIR)/etc/nginx/YandexDisk/DownloaderVars.pm
	install -m 644 YandexDisk/DownloaderSecrets.pm		$(DESTDIR)/etc/nginx/YandexDisk/DownloaderSecrets.pm
	install -m 644 YandexDisk/DownloadsCounter.pm		$(DESTDIR)/etc/nginx/YandexDisk/DownloadsCounter.pm

	install -m 755 downloads-counter-inc.pl			$(DESTDIR)/usr/bin/downloads-counter-inc.pl
	install -m 755 downloads-counter-stat.pl		$(DESTDIR)/usr/bin/downloads-counter-stat.pl

=== telemost_visualiser/requirements.txt ===
yql==1.2.97
pandas==0.23.4
matplotlib==3.1.1

=== workspace-properties/requirements.txt ===
bumpversion
configparser
mock
coverage

=== capacity_planner/bin/requirements.txt ===
certifi<=2020.4.5.1
kiwisolver==1.1.0
scipy==1.2.2
cryptography==3.3.2
cycler==0.10.0
pyparsing==2.4.6
matplotlib==2.2.5
pyOpenSSL==19.1.0
numpy==1.16.5
pandas==0.24.2
python-dateutil==2.8.1
python-statface-client==0.152.0
PyYAML==5.3
requests==2.22.0
urllib3==1.25.8
xmltodict==0.12.0
yasmapi==0.5.2
setuptools==39.0.1

=== dns-hosting/dns_cron/requirements.txt ===
aiohttp==3.8.1
aiohttp-retry==2.4.6
aiosignal==1.2.0
APScheduler==3.9.1
async-timeout==4.0.2
attrs==21.4.0
blackbox==0.72
certifi==2021.10.8
charset-normalizer==2.0.12
filelock==3.7.1
frozenlist==1.3.0
future==0.18.2
idna==3.3
loguru==0.6.0
mock==4.0.3
multidict==6.0.2
protobuf==3.19.3
pyaml==21.10.1
pydantic==1.9.0
Pygments==2.5.2
pytz==2022.1
pytz-deprecation-shim==0.1.0.post0
PyYAML==6.0
requests==2.26.0
requests-file==1.5.1
retrying==1.3.3
setproctitle==1.2.3
six==1.16.0
tabulate==0.7.5
tenacity==8.0.1
tldextract==3.2.0
tvm2==5.0
tvmauth==3.4.3
typing-extensions==4.1.1
tzdata==2022.1
tzlocal==4.1
ujson==5.1.0
urllib3==1.26.7
wcwidth==0.2.5
whois==0.9.13
ws4py==0.3.4
yandex-yt==0.11.2
yarl==1.7.2
yenv==0.9
ylog==0.50
yql==1.2.107

=== dns-hosting/dns_master/requirements.txt ===
aiohttp==3.8.1
aiosignal==1.2.0
APScheduler==3.9.1
async-timeout==4.0.2
asyncpg==0.25.0
attrs==21.4.0
blackbox==0.72
certifi==2021.10.8
charset-normalizer==2.0.9
dnspython==2.0.0
frozenlist==1.3.0
future==0.18.2
greenlet==1.1.2
idna==3.3
loguru==0.6.0
mock==4.0.3
multidict==6.0.2
protobuf==3.19.3
pyaml==21.10.1
pydantic==1.9.0
Pygments==2.5.2
pytz==2022.1
pytz-deprecation-shim==0.1.0.post0
PyYAML==6.0
repoze.lru==0.7
requests==2.26.0
retrying==1.3.3
secret-search-bin==0.8.9276216
setproctitle==1.2.3
six==1.16.0
SQLAlchemy
tabulate==0.7.5
tenacity==8.0.1
tvm2==5.0
tvmauth==3.4.0
typing_extensions==4.1.1
tzdata==2022.1
tzlocal==4.1
ujson==5.1.0
urllib3==1.26.7
wcwidth==0.2.5
whois==0.9.13
ws4py==0.3.4
yandex-yt==0.11.1
yarl==1.7.2
yenv==0.9
ylog==0.50
yql==1.2.107

=== dns-hosting/dns_server/requirements.txt ===
aiofiles==0.8.0
aiohttp==3.8.1
aiosignal==1.2.0
async-timeout==4.0.2
attrs==21.4.0
certifi==2021.10.8
charset-normalizer==2.0.12
frozenlist==1.3.0
idna==3.3
ijson==3.1.4
loguru==0.6.0
multidict==6.0.2
pydantic==1.9.1
requests==2.28.1
typing-extensions==4.2.0
urllib3==1.26.9
yarl==1.7.2
ujson==5.3.0

=== monitors/autotestcoverage/requirements.txt ===
certifi<=2020.4.5.1
requests[security]==2.21.0

=== apps/api/deploy/debian/changelog ===
python-mpfs-api (2.1020-1) unstable; urgency=low

  * Common Release

 -- robot-disk-mpfs <robot-disk-mpfs@yandex-team.ru>  Wed, 27 Jul 2022 14:48:54 +0300

python-mpfs-api (2.1019-1) unstable; urgency=low

  * Common Release

 -- robot-disk-mpfs <robot-disk-mpfs@yandex-team.ru>  Wed, 27 Jul 2022 11:43:18 +0300

python-mpfs-api (2.1018-1) unstable; urgency=low

  * Common Release

 -- robot-disk-mpfs <robot-disk-mpfs@yandex-team.ru>  Tue, 26 Jul 2022 13:37:24 +0300

python-mpfs-api (2.1011-1) unstable; urgency=low

  * Common Release

 -- robot-disk-mpfs <robot-disk-mpfs@yandex-team.ru>  Wed, 20 Jul 2022 15:36:30 +0300

python-mpfs-api (2.1010-1) unstable; urgency=low

  * Common Release

 -- robot-disk-mpfs <robot-disk-mpfs@yandex-team.ru>  Mon, 18 Jul 2022 15:02:07 +0300

python-mpfs-api (2.1009-1) unstable; urgency=low

  * Common Release

 -- robot-disk-mpfs <robot-disk-mpfs@yandex-team.ru>  Wed, 13 Jul 2022 11:56:38 +0300

python-mpfs-api (2.1006-1) unstable; urgency=low

  * Common Release

 -- robot-disk-mpfs <robot-disk-mpfs@yandex-team.ru>  Mon, 11 Jul 2022 11:27:34 +0300

python-mpfs-api (2.1005-1) unstable; urgency=low

  * Common Release

 -- robot-disk-mpfs <robot-disk-mpfs@yandex-team.ru>  Tue, 05 Jul 2022 16:41:53 +0300

python-mpfs-api (2.1001-1) unstable; urgency=low

  * Common Release

 -- robot-disk-mpfs <robot-disk-mpfs@yandex-team.ru>  Mon, 04 Jul 2022 14:21:45 +0300

python-mpfs-api (2.999-1) unstable; urgency=low

  * Common Release

 -- robot-disk-mpfs <robot-disk-mpfs@yandex-team.ru>  Fri, 01 Jul 2022 02:38:53 +0300

python-mpfs-api (2.998-1) unstable; urgency=low

  * Common Release

 -- robot-disk-mpfs <robot-disk-mpfs@yandex-team.ru>  Wed, 29 Jun 2022 13:34:01 +0300

python-mpfs-api (2.996-1) unstable; urgency=low

  * Common Release

 -- robot-disk-mpfs <robot-disk-mpfs@yandex-team.ru>  Fri, 24 Jun 2022 11:54:59 +0300

python-mpfs-api (2.994-1) unstable; urgency=low

  * Common Release

 -- robot-disk-mpfs <robot-disk-mpfs@yandex-team.ru>  Mon, 20 Jun 2022 12:23:16 +0300

python-mpfs-api (2.993-1) unstable; urgency=low

  * Common Release

 -- robot-disk-mpfs <robot-disk-mpfs@yandex-team.ru>  Fri, 17 Jun 2022 15:40:45 +0300

python-mpfs-api (2.992-1) unstable; urgency=low

  * Common Release

 -- robot-disk-mpfs <robot-disk-mpfs@yandex-team.ru>  Fri, 10 Jun 2022 10:52:25 +0300

python-mpfs-api (2.991-1) unstable; urgency=low

  * Common Release

 -- robot-disk-mpfs <robot-disk-mpfs@yandex-team.ru>  Wed, 08 Jun 2022 17:32:02 +0300

python-mpfs-api (2.986-1) unstable; urgency=low

  * Common Release

 -- robot-disk-mpfs <robot-disk-mpfs@yandex-team.ru>  Thu, 02 Jun 2022 10:50:23 +0300

python-mpfs-api (2.984-1) unstable; urgency=low

  * Common Release

 -- robot-disk-mpfs <robot-disk-mpfs@yandex-team.ru>  Fri, 27 May 2022 15:33:28 +0300

python-mpfs-api (2.983-1) unstable; urgency=low

  * Common Release

 -- robot-disk-mpfs <robot-disk-mpfs@yandex-team.ru>  Thu, 26 May 2022 16:30:23 +0300

python-mpfs-api (2.980-1) unstable; urgency=low

python-mpfs-api (2.979-1) unstable; urgency=low

  * Common Release

 -- robot-disk-mpfs <robot-disk-mpfs@yandex-team.ru>  Fri, 20 May 2022 13:49:14 +0300

python-mpfs-api (2.977-1) unstable; urgency=low

  * Common Release

 -- robot-disk-mpfs <robot-disk-mpfs@yandex-team.ru>  Mon, 16 May 2022 01:05:30 +0300

python-mpfs-api (2.976-1) unstable; urgency=low

  * Common Release

 -- robot-disk-mpfs <robot-disk-mpfs@yandex-team.ru>  Thu, 05 May 2022 14:39:17 +0300

python-mpfs-api (2.975-1) unstable; urgency=low

  * Common Release

 -- robot-disk-mpfs <robot-disk-mpfs@yandex-team.ru>  Fri, 29 Apr 2022 00:44:28 +0300

python-mpfs-api (2.974-1) unstable; urgency=low

  * Common Release

 -- robot-disk-mpfs <robot-disk-mpfs@yandex-team.ru>  Thu, 28 Apr 2022 02:59:53 +0300

python-mpfs-api (2.971-1) unstable; urgency=low

  * Common Release

 -- robot-disk-mpfs <robot-disk-mpfs@yandex-team.ru>  Wed, 20 Apr 2022 13:38:37 +0300

python-mpfs-api (2.970-1) unstable; urgency=low

  * Common Release

 -- robot-disk-mpfs <robot-disk-mpfs@yandex-team.ru>  Mon, 04 Apr 2022 10:11:26 +0300

python-mpfs-api (2.969-1) unstable; urgency=low

  * Common Release

 -- robot-disk-mpfs <robot-disk-mpfs@yandex-team.ru>  Tue, 29 Mar 2022 12:12:37 +0300

python-mpfs-api (2.968-1) unstable; urgency=low

  * Common Release

 -- robot-disk-mpfs <robot-disk-mpfs@yandex-team.ru>  Sat, 26 Mar 2022 11:37:25 +0300

python-mpfs-api (2.963-1) unstable; urgency=low

  * Common Release

 -- robot-disk-mpfs <robot-disk-mpfs@yandex-team.ru>  Fri, 25 Mar 2022 09:17:56 +0300

python-mpfs-api (2.962-1) unstable; urgency=low

  * Common Release

 -- robot-disk-mpfs <robot-disk-mpfs@yandex-team.ru>  Wed, 23 Mar 2022 21:31:26 +0300

python-mpfs-api (2.961-1) unstable; urgency=low

  * Common Release

 -- robot-disk-mpfs <robot-disk-mpfs@yandex-team.ru>  Wed, 23 Mar 2022 11:30:44 +0300

python-mpfs-api (2.960-1) unstable; urgency=low

  * Common Release

 -- robot-disk-mpfs <robot-disk-mpfs@yandex-team.ru>  Tue, 22 Mar 2022 10:05:10 +0300

python-mpfs-api (2.953-1) unstable; urgency=low

  * Common Release

 -- robot-disk-mpfs <robot-disk-mpfs@yandex-team.ru>  Mon, 14 Mar 2022 14:07:24 +0300

python-mpfs-api (2.952-1) unstable; urgency=low

  * Common Release

 -- robot-disk-mpfs <robot-disk-mpfs@yandex-team.ru>  Fri, 11 Mar 2022 12:59:34 +0300

python-mpfs-api (2.950-1) unstable; urgency=low

  * Common Release

 -- robot-disk-mpfs <robot-disk-mpfs@yandex-team.ru>  Wed, 09 Mar 2022 15:01:23 +0300

python-mpfs-api (2.949-1) unstable; urgency=low

  * Common Release

 -- robot-disk-mpfs <robot-disk-mpfs@yandex-team.ru>  Wed, 09 Mar 2022 13:13:43 +0300

python-mpfs-api (2.948-1) unstable; urgency=low

  * Common Release

 -- robot-disk-mpfs <robot-disk-mpfs@yandex-team.ru>  Sat, 05 Mar 2022 14:00:52 +0300

python-mpfs-api (2.947-1) unstable; urgency=low

  * Common Release

 -- robot-disk-mpfs <robot-disk-mpfs@yandex-team.ru>  Sat, 05 Mar 2022 13:06:09 +0300



=== apps/browser/deploy/debian/changelog ===
python-mpfs-browser (2.180-1) unstable; urgency=low

  * Common Release

 -- Maxim Muzafarov <m-messiah@yandex-team.ru>  Thu, 01 Feb 2018 09:42:16 +0300

python-mpfs-browser (2.178-1) unstable; urgency=low

  * Common Release

 -- Alexander Aleksiyants <yappo@yandex-team.ru>  Fri, 26 Jan 2018 13:55:35 +0300

python-mpfs-browser (2.177-1) unstable; urgency=low

  * Common Release

 -- Ivan Kuznetsov <kis8ya@yandex-team.ru>  Wed, 24 Jan 2018 15:54:50 +0300

python-mpfs-browser (2.176-1) unstable; urgency=low

  * Common Release

 -- Dmitry Sychev <freyr@yandex-team.ru>  Tue, 23 Jan 2018 20:45:28 +0300

python-mpfs-browser (2.175-1) unstable; urgency=low

  * Common Release

 -- Dmitry Sychev <freyr@yandex-team.ru>  Mon, 22 Jan 2018 13:06:48 +0300

python-mpfs-browser (2.174-1) unstable; urgency=low

  * Common Release

 -- Alexander Aleksiyants <yappo@yandex-team.ru>  Thu, 18 Jan 2018 21:17:30 +0300

python-mpfs-browser (2.172-1) unstable; urgency=low

  * Common Release

 -- Alexander Aleksiyants <yappo@yandex-team.ru>  Tue, 16 Jan 2018 14:48:24 +0300

python-mpfs-browser (2.171-1) unstable; urgency=low

  * Common Release

 -- Egor Voynov <waser@yandex-team.ru>  Mon, 15 Jan 2018 12:48:38 +0300

python-mpfs-browser (2.170-1) unstable; urgency=low

  * Common Release

 -- Alexander Aleksiyants <yappo@yandex-team.ru>  Thu, 11 Jan 2018 15:32:00 +0300

python-mpfs-browser (2.168-1) unstable; urgency=low

  * Common Release

 -- Dmitry Sychev <freyr@yandex-team.ru>  Tue, 09 Jan 2018 12:31:27 +0300

python-mpfs-browser (2.167-1) unstable; urgency=low

  * Common Release

 -- Alexander Aleksiyants <yappo@yandex-team.ru>  Wed, 27 Dec 2017 13:25:08 +0300

python-mpfs-browser (2.166-1) unstable; urgency=low

  * Common Release

 -- Ivan Kuznetsov <kis8ya@yandex-team.ru>  Mon, 18 Dec 2017 21:17:38 +0300

python-mpfs-browser (2.165-1) unstable; urgency=low

  * Common Release

 -- Alexander Aleksiyants <yappo@yandex-team.ru>  Wed, 13 Dec 2017 14:42:28 +0300

python-mpfs-browser (2.164-1) unstable; urgency=low

  * Common Release

 -- Alexander Aleksiyants <yappo@yandex-team.ru>  Mon, 11 Dec 2017 13:12:51 +0300

python-mpfs-browser (2.163-1) unstable; urgency=low

  * Common Release

 -- Ivan Kuznetsov <kis8ya@yandex-team.ru>  Fri, 08 Dec 2017 13:06:49 +0300

python-mpfs-browser (2.162-1) unstable; urgency=low

  * Common Release

 -- Mikhail Silonov <silonov@yandex-team.ru>  Wed, 06 Dec 2017 15:19:52 +0300

python-mpfs-browser (2.161-1) unstable; urgency=low

  * Common Release

 -- Alexander Aleksiyants <yappo@yandex-team.ru>  Wed, 06 Dec 2017 12:18:36 +0300

python-mpfs-browser (2.160-1) unstable; urgency=low

  * Common Release

 -- Dmitry Sychev <freyr@yandex-team.ru>  Tue, 05 Dec 2017 13:43:32 +0300

python-mpfs-browser (2.159-1) unstable; urgency=low

  * Common Release

 -- Ivan Kuznetsov <kis8ya@yandex-team.ru>  Mon, 04 Dec 2017 14:27:03 +0300

python-mpfs-browser (2.158-1) unstable; urgency=low

  * Common Release

 -- Alexander Aleksiyants <yappo@yandex-team.ru>  Fri, 01 Dec 2017 18:50:59 +0300

python-mpfs-browser (2.155-1) unstable; urgency=low

  * Common Release

 -- Alexander Aleksiyants <yappo@yandex-team.ru>  Thu, 30 Nov 2017 16:05:51 +0300

python-mpfs-browser (2.154-1) unstable; urgency=low

  * Common Release

 -- Alexander Aleksiyants <yappo@yandex-team.ru>  Thu, 30 Nov 2017 15:44:03 +0300

python-mpfs-browser (2.153-1) unstable; urgency=low

  * Common Release

 -- Mikhail Silonov <silonov@yandex-team.ru>  Wed, 29 Nov 2017 14:32:13 +0300

python-mpfs-browser (2.152-1) unstable; urgency=low

  * Common Release

 -- Alexander Aleksiyants <yappo@yandex-team.ru>  Wed, 29 Nov 2017 11:56:51 +0300

python-mpfs-browser (2.151-1) unstable; urgency=low

  * Common Release

 -- Dmitry Sychev <freyr@yandex-team.ru>  Tue, 28 Nov 2017 15:54:51 +0300

python-mpfs-browser (2.150-1) unstable; urgency=low

  * Common Release

 -- Dmitry Sychev <freyr@yandex-team.ru>  Fri, 24 Nov 2017 16:45:11 +0300

python-mpfs-browser (2.149-1) unstable; urgency=low

  * Common Release

 -- Mikhail Silonov <silonov@yandex-team.ru>  Wed, 22 Nov 2017 15:41:51 +0300

python-mpfs-browser (2.148-1) unstable; urgency=low

  * Common Release

 -- Eugeny Shchelkanov <eoshch@yandex-team.ru>  Wed, 22 Nov 2017 10:55:10 +0300

python-mpfs-browser (2.147-1) unstable; urgency=low

  * Common Release

 -- Dmitry Sychev <freyr@yandex-team.ru>  Mon, 20 Nov 2017 13:28:51 +0300

python-mpfs-browser (2.146-1) unstable; urgency=low

  * Common Release

 -- Eugeny Shchelkanov <eoshch@yandex-team.ru>  Wed, 15 Nov 2017 15:08:27 +0300

python-mpfs-browser (2.145-1) unstable; urgency=low

  * Common Release

 -- Egor Voynov <waser@yandex-team.ru>  Tue, 14 Nov 2017 13:03:18 +0300

python-mpfs-browser (2.144-1) unstable; urgency=low

  * Common Release

 -- Alexander Aleksiyants <yappo@yandex-team.ru>  Fri, 10 Nov 2017 15:42:40 +0300

python-mpfs-browser (2.143-1) unstable; urgency=low

  * Common Release

 -- Mikhail Silonov <silonov@yandex-team.ru>  Thu, 09 Nov 2017 14:43:28 +0300

python-mpfs-browser (2.141-1) unstable; urgency=low

  * Common Release

 -- Eugeny Shchelkanov <eoshch@yandex-team.ru>  Tue, 07 Nov 2017 17:49:32 +0300

python-mpfs-browser (2.140-1) unstable; urgency=low

  * Common Release

 -- Ivan Kuznetsov <kis8ya@yandex-team.ru>  Wed, 01 Nov 2017 13:39:29 +0300

python-mpfs-browser (2.139-1) unstable; urgency=low

  * Common Release

 -- Alexander Aleksiyants <yappo@yandex-team.ru>  Tue, 31 Oct 2017 12:49:07 +0300

python-mpfs-browser (2.138-1) unstable; urgency=low

  * Common Release

 -- Egor Voynov <waser@yandex-team.ru>  Mon, 30 Oct 2017 16:16:33 +0300

python-mpfs-browser (2.137-1) unstable; urgency=low

  * Common Release

 -- Ivan Kuznetsov <kis8ya@yandex-team.ru>  Tue, 24 Oct 2017 17:19:35 +0300

python-mpfs-browser (2.136-1) unstable; urgency=low

  * Common Release

 -- Dmitry Sychev <freyr@yandex-team.ru>  Tue, 24 Oct 2017 16:09:03 +0300

python-mpfs-browser (2.135-1) unstable; urgency=low



=== apps/disk/deploy/debian/changelog ===
python-mpfs-disk (2.1020-1) unstable; urgency=low

  * Common Release

 -- robot-disk-mpfs <robot-disk-mpfs@yandex-team.ru>  Wed, 27 Jul 2022 14:48:54 +0300

python-mpfs-disk (2.1019-1) unstable; urgency=low

  * Common Release

 -- robot-disk-mpfs <robot-disk-mpfs@yandex-team.ru>  Wed, 27 Jul 2022 11:43:18 +0300

python-mpfs-disk (2.1018-1) unstable; urgency=low

  * Common Release

 -- robot-disk-mpfs <robot-disk-mpfs@yandex-team.ru>  Tue, 26 Jul 2022 13:37:24 +0300

python-mpfs-disk (2.1011-1) unstable; urgency=low

  * Common Release

 -- robot-disk-mpfs <robot-disk-mpfs@yandex-team.ru>  Wed, 20 Jul 2022 15:36:30 +0300

python-mpfs-disk (2.1010-1) unstable; urgency=low

  * Common Release

 -- robot-disk-mpfs <robot-disk-mpfs@yandex-team.ru>  Mon, 18 Jul 2022 15:02:07 +0300

python-mpfs-disk (2.1009-1) unstable; urgency=low

  * Common Release

 -- robot-disk-mpfs <robot-disk-mpfs@yandex-team.ru>  Wed, 13 Jul 2022 11:56:38 +0300

python-mpfs-disk (2.1006-1) unstable; urgency=low

  * Common Release

 -- robot-disk-mpfs <robot-disk-mpfs@yandex-team.ru>  Mon, 11 Jul 2022 11:27:34 +0300

python-mpfs-disk (2.1005-1) unstable; urgency=low

  * Common Release

 -- robot-disk-mpfs <robot-disk-mpfs@yandex-team.ru>  Tue, 05 Jul 2022 16:41:53 +0300

python-mpfs-disk (2.1001-1) unstable; urgency=low

  * Common Release

 -- robot-disk-mpfs <robot-disk-mpfs@yandex-team.ru>  Mon, 04 Jul 2022 14:21:45 +0300

python-mpfs-disk (2.999-1) unstable; urgency=low

  * Common Release

 -- robot-disk-mpfs <robot-disk-mpfs@yandex-team.ru>  Fri, 01 Jul 2022 02:38:53 +0300

python-mpfs-disk (2.998-1) unstable; urgency=low

  * Common Release

 -- robot-disk-mpfs <robot-disk-mpfs@yandex-team.ru>  Wed, 29 Jun 2022 13:34:01 +0300

python-mpfs-disk (2.996-1) unstable; urgency=low

  * Common Release

 -- robot-disk-mpfs <robot-disk-mpfs@yandex-team.ru>  Fri, 24 Jun 2022 11:54:59 +0300

python-mpfs-disk (2.994-1) unstable; urgency=low

  * Common Release

 -- robot-disk-mpfs <robot-disk-mpfs@yandex-team.ru>  Mon, 20 Jun 2022 12:23:16 +0300

python-mpfs-disk (2.993-1) unstable; urgency=low

  * Common Release

 -- robot-disk-mpfs <robot-disk-mpfs@yandex-team.ru>  Fri, 17 Jun 2022 15:40:45 +0300

python-mpfs-disk (2.992-1) unstable; urgency=low

  * Common Release

 -- robot-disk-mpfs <robot-disk-mpfs@yandex-team.ru>  Fri, 10 Jun 2022 10:52:25 +0300

python-mpfs-disk (2.991-1) unstable; urgency=low

  * Common Release

 -- robot-disk-mpfs <robot-disk-mpfs@yandex-team.ru>  Wed, 08 Jun 2022 17:32:02 +0300

python-mpfs-disk (2.986-1) unstable; urgency=low

  * Common Release

 -- robot-disk-mpfs <robot-disk-mpfs@yandex-team.ru>  Thu, 02 Jun 2022 10:50:23 +0300

python-mpfs-disk (2.984-1) unstable; urgency=low

  * Common Release

 -- robot-disk-mpfs <robot-disk-mpfs@yandex-team.ru>  Fri, 27 May 2022 15:33:28 +0300

python-mpfs-disk (2.983-1) unstable; urgency=low

  * Common Release

 -- robot-disk-mpfs <robot-disk-mpfs@yandex-team.ru>  Thu, 26 May 2022 16:30:23 +0300

python-mpfs-disk (2.980-1) unstable; urgency=low

python-mpfs-disk (2.979-1) unstable; urgency=low

  * Common Release

 -- robot-disk-mpfs <robot-disk-mpfs@yandex-team.ru>  Fri, 20 May 2022 13:49:14 +0300

python-mpfs-disk (2.977-1) unstable; urgency=low

  * Common Release

 -- robot-disk-mpfs <robot-disk-mpfs@yandex-team.ru>  Mon, 16 May 2022 01:05:30 +0300

python-mpfs-disk (2.976-1) unstable; urgency=low

  * Common Release

 -- robot-disk-mpfs <robot-disk-mpfs@yandex-team.ru>  Thu, 05 May 2022 14:39:17 +0300

python-mpfs-disk (2.975-1) unstable; urgency=low

  * Common Release

 -- robot-disk-mpfs <robot-disk-mpfs@yandex-team.ru>  Fri, 29 Apr 2022 00:44:28 +0300

python-mpfs-disk (2.974-1) unstable; urgency=low

  * Common Release

 -- robot-disk-mpfs <robot-disk-mpfs@yandex-team.ru>  Thu, 28 Apr 2022 02:59:53 +0300

python-mpfs-disk (2.971-1) unstable; urgency=low

  * Common Release

 -- robot-disk-mpfs <robot-disk-mpfs@yandex-team.ru>  Wed, 20 Apr 2022 13:38:37 +0300

python-mpfs-disk (2.970-1) unstable; urgency=low

  * Common Release

 -- robot-disk-mpfs <robot-disk-mpfs@yandex-team.ru>  Mon, 04 Apr 2022 10:11:26 +0300

python-mpfs-disk (2.969-1) unstable; urgency=low

  * Common Release

 -- robot-disk-mpfs <robot-disk-mpfs@yandex-team.ru>  Tue, 29 Mar 2022 12:12:37 +0300

python-mpfs-disk (2.968-1) unstable; urgency=low

  * Common Release

 -- robot-disk-mpfs <robot-disk-mpfs@yandex-team.ru>  Sat, 26 Mar 2022 11:37:25 +0300

python-mpfs-disk (2.963-1) unstable; urgency=low

  * Common Release

 -- robot-disk-mpfs <robot-disk-mpfs@yandex-team.ru>  Fri, 25 Mar 2022 09:17:56 +0300

python-mpfs-disk (2.962-1) unstable; urgency=low

  * Common Release

 -- robot-disk-mpfs <robot-disk-mpfs@yandex-team.ru>  Wed, 23 Mar 2022 21:31:26 +0300

python-mpfs-disk (2.961-1) unstable; urgency=low

  * Common Release

 -- robot-disk-mpfs <robot-disk-mpfs@yandex-team.ru>  Wed, 23 Mar 2022 11:30:44 +0300

python-mpfs-disk (2.960-1) unstable; urgency=low

  * Common Release

 -- robot-disk-mpfs <robot-disk-mpfs@yandex-team.ru>  Tue, 22 Mar 2022 10:05:10 +0300

python-mpfs-disk (2.953-1) unstable; urgency=low

  * Common Release

 -- robot-disk-mpfs <robot-disk-mpfs@yandex-team.ru>  Mon, 14 Mar 2022 14:07:24 +0300

python-mpfs-disk (2.952-1) unstable; urgency=low

  * Common Release

 -- robot-disk-mpfs <robot-disk-mpfs@yandex-team.ru>  Fri, 11 Mar 2022 12:59:34 +0300

python-mpfs-disk (2.950-1) unstable; urgency=low

  * Common Release

 -- robot-disk-mpfs <robot-disk-mpfs@yandex-team.ru>  Wed, 09 Mar 2022 15:01:23 +0300

python-mpfs-disk (2.949-1) unstable; urgency=low

  * Common Release

 -- robot-disk-mpfs <robot-disk-mpfs@yandex-team.ru>  Wed, 09 Mar 2022 13:13:43 +0300

python-mpfs-disk (2.948-1) unstable; urgency=low

  * Common Release

 -- robot-disk-mpfs <robot-disk-mpfs@yandex-team.ru>  Sat, 05 Mar 2022 14:00:52 +0300

python-mpfs-disk (2.947-1) unstable; urgency=low

  * Common Release



=== apps/queue/deploy/debian/changelog ===
python-mpfs-queue (2.1020-1) unstable; urgency=low

  * Common Release

 -- robot-disk-mpfs <robot-disk-mpfs@yandex-team.ru>  Wed, 27 Jul 2022 14:48:54 +0300

python-mpfs-queue (2.1019-1) unstable; urgency=low

  * Common Release

 -- robot-disk-mpfs <robot-disk-mpfs@yandex-team.ru>  Wed, 27 Jul 2022 11:43:18 +0300

python-mpfs-queue (2.1018-1) unstable; urgency=low

  * Common Release

 -- robot-disk-mpfs <robot-disk-mpfs@yandex-team.ru>  Tue, 26 Jul 2022 13:37:24 +0300

python-mpfs-queue (2.1011-1) unstable; urgency=low

  * Common Release

 -- robot-disk-mpfs <robot-disk-mpfs@yandex-team.ru>  Wed, 20 Jul 2022 15:36:30 +0300

python-mpfs-queue (2.1010-1) unstable; urgency=low

  * Common Release

 -- robot-disk-mpfs <robot-disk-mpfs@yandex-team.ru>  Mon, 18 Jul 2022 15:02:07 +0300

python-mpfs-queue (2.1009-1) unstable; urgency=low

  * Common Release

 -- robot-disk-mpfs <robot-disk-mpfs@yandex-team.ru>  Wed, 13 Jul 2022 11:56:38 +0300

python-mpfs-queue (2.1006-1) unstable; urgency=low

  * Common Release

 -- robot-disk-mpfs <robot-disk-mpfs@yandex-team.ru>  Mon, 11 Jul 2022 11:27:34 +0300

python-mpfs-queue (2.1005-1) unstable; urgency=low

  * Common Release

 -- robot-disk-mpfs <robot-disk-mpfs@yandex-team.ru>  Tue, 05 Jul 2022 16:41:53 +0300

python-mpfs-queue (2.1001-1) unstable; urgency=low

  * Common Release

 -- robot-disk-mpfs <robot-disk-mpfs@yandex-team.ru>  Mon, 04 Jul 2022 14:21:45 +0300

python-mpfs-queue (2.999-1) unstable; urgency=low

  * Common Release

 -- robot-disk-mpfs <robot-disk-mpfs@yandex-team.ru>  Fri, 01 Jul 2022 02:38:53 +0300

python-mpfs-queue (2.998-1) unstable; urgency=low

  * Common Release

 -- robot-disk-mpfs <robot-disk-mpfs@yandex-team.ru>  Wed, 29 Jun 2022 13:34:01 +0300

python-mpfs-queue (2.996-1) unstable; urgency=low

  * Common Release

 -- robot-disk-mpfs <robot-disk-mpfs@yandex-team.ru>  Fri, 24 Jun 2022 11:54:59 +0300

python-mpfs-queue (2.994-1) unstable; urgency=low

  * Common Release

 -- robot-disk-mpfs <robot-disk-mpfs@yandex-team.ru>  Mon, 20 Jun 2022 12:23:16 +0300

python-mpfs-queue (2.993-1) unstable; urgency=low

  * Common Release

 -- robot-disk-mpfs <robot-disk-mpfs@yandex-team.ru>  Fri, 17 Jun 2022 15:40:45 +0300

python-mpfs-queue (2.992-1) unstable; urgency=low

  * Common Release

 -- robot-disk-mpfs <robot-disk-mpfs@yandex-team.ru>  Fri, 10 Jun 2022 10:52:25 +0300

python-mpfs-queue (2.991-1) unstable; urgency=low

  * Common Release

 -- robot-disk-mpfs <robot-disk-mpfs@yandex-team.ru>  Wed, 08 Jun 2022 17:32:02 +0300

python-mpfs-queue (2.986-1) unstable; urgency=low

  * Common Release

 -- robot-disk-mpfs <robot-disk-mpfs@yandex-team.ru>  Thu, 02 Jun 2022 10:50:23 +0300

python-mpfs-queue (2.984-1) unstable; urgency=low

  * Common Release

 -- robot-disk-mpfs <robot-disk-mpfs@yandex-team.ru>  Fri, 27 May 2022 15:33:28 +0300

python-mpfs-queue (2.983-1) unstable; urgency=low

  * Common Release

 -- robot-disk-mpfs <robot-disk-mpfs@yandex-team.ru>  Thu, 26 May 2022 16:30:23 +0300

python-mpfs-queue (2.980-1) unstable; urgency=low

python-mpfs-queue (2.979-1) unstable; urgency=low

  * Common Release

 -- robot-disk-mpfs <robot-disk-mpfs@yandex-team.ru>  Fri, 20 May 2022 13:49:14 +0300

python-mpfs-queue (2.977-1) unstable; urgency=low

  * Common Release

 -- robot-disk-mpfs <robot-disk-mpfs@yandex-team.ru>  Mon, 16 May 2022 01:05:30 +0300

python-mpfs-queue (2.976-1) unstable; urgency=low

  * Common Release

 -- robot-disk-mpfs <robot-disk-mpfs@yandex-team.ru>  Thu, 05 May 2022 14:39:17 +0300

python-mpfs-queue (2.975-1) unstable; urgency=low

  * Common Release

 -- robot-disk-mpfs <robot-disk-mpfs@yandex-team.ru>  Fri, 29 Apr 2022 00:44:28 +0300

python-mpfs-queue (2.974-1) unstable; urgency=low

  * Common Release

 -- robot-disk-mpfs <robot-disk-mpfs@yandex-team.ru>  Thu, 28 Apr 2022 02:59:53 +0300

python-mpfs-queue (2.971-1) unstable; urgency=low

  * Common Release

 -- robot-disk-mpfs <robot-disk-mpfs@yandex-team.ru>  Wed, 20 Apr 2022 13:38:37 +0300

python-mpfs-queue (2.970-1) unstable; urgency=low

  * Common Release

 -- robot-disk-mpfs <robot-disk-mpfs@yandex-team.ru>  Mon, 04 Apr 2022 10:11:26 +0300

python-mpfs-queue (2.969-1) unstable; urgency=low

  * Common Release

 -- robot-disk-mpfs <robot-disk-mpfs@yandex-team.ru>  Tue, 29 Mar 2022 12:12:37 +0300

python-mpfs-queue (2.968-1) unstable; urgency=low

  * Common Release

 -- robot-disk-mpfs <robot-disk-mpfs@yandex-team.ru>  Sat, 26 Mar 2022 11:37:25 +0300

python-mpfs-queue (2.963-1) unstable; urgency=low

  * Common Release

 -- robot-disk-mpfs <robot-disk-mpfs@yandex-team.ru>  Fri, 25 Mar 2022 09:17:56 +0300

python-mpfs-queue (2.962-1) unstable; urgency=low

  * Common Release

 -- robot-disk-mpfs <robot-disk-mpfs@yandex-team.ru>  Wed, 23 Mar 2022 21:31:26 +0300

python-mpfs-queue (2.961-1) unstable; urgency=low

  * Common Release

 -- robot-disk-mpfs <robot-disk-mpfs@yandex-team.ru>  Wed, 23 Mar 2022 11:30:44 +0300

python-mpfs-queue (2.960-1) unstable; urgency=low

  * Common Release

 -- robot-disk-mpfs <robot-disk-mpfs@yandex-team.ru>  Tue, 22 Mar 2022 10:05:10 +0300

python-mpfs-queue (2.953-1) unstable; urgency=low

  * Common Release

 -- robot-disk-mpfs <robot-disk-mpfs@yandex-team.ru>  Mon, 14 Mar 2022 14:07:24 +0300

python-mpfs-queue (2.952-1) unstable; urgency=low

  * Common Release

 -- robot-disk-mpfs <robot-disk-mpfs@yandex-team.ru>  Fri, 11 Mar 2022 12:59:34 +0300

python-mpfs-queue (2.950-1) unstable; urgency=low

  * Common Release

 -- robot-disk-mpfs <robot-disk-mpfs@yandex-team.ru>  Wed, 09 Mar 2022 15:01:23 +0300

python-mpfs-queue (2.949-1) unstable; urgency=low

  * Common Release

 -- robot-disk-mpfs <robot-disk-mpfs@yandex-team.ru>  Wed, 09 Mar 2022 13:13:43 +0300

python-mpfs-queue (2.948-1) unstable; urgency=low

  * Common Release

 -- robot-disk-mpfs <robot-disk-mpfs@yandex-team.ru>  Sat, 05 Mar 2022 14:00:52 +0300

python-mpfs-queue (2.947-1) unstable; urgency=low

  * Common Release



=== changelog ===
yandex-disk (100.3640.0.1) precise; urgency=low
 
  * ver++
 
 --  <yak-dmitriy@yandex-team.ru>  Sun, 31 Jul 2022 14:01:44 +0300

yandex-disk (100.3639.0.1) precise; urgency=low
 
  * ver++
 
 --  <yak-dmitriy@yandex-team.ru>  Sun, 31 Jul 2022 12:37:48 +0300

yandex-disk (100.3638.0.1) precise; urgency=low
 
  * ver++
 
 --  <yak-dmitriy@yandex-team.ru>  Sun, 31 Jul 2022 11:03:42 +0300

yandex-disk (100.3637.0.1) precise; urgency=low
 
  * ver++
 
 --  <vvkleba@yandex-team.ru>  Thu, 28 Jul 2022 15:14:49 +0300

yandex-disk (100.3636.0.1) precise; urgency=low
 
  * ver++
 
 --  <vvkleba@yandex-team.ru>  Thu, 28 Jul 2022 10:28:07 +0300

yandex-disk (100.3635.0.1) precise; urgency=low
 
  * ver++
 
 --  <sanya2013@yandex-team.ru>  Wed, 27 Jul 2022 15:31:09 +0300

yandex-disk (100.3634.0.1) precise; urgency=low
 
  * ver++
 
 --  <friendlyevil@yandex-team.ru>  Wed, 27 Jul 2022 15:18:22 +0300

yandex-disk (100.3633.0.1) precise; urgency=low
 
  * ver++
 
 --  <sanya2013@yandex-team.ru>  Wed, 27 Jul 2022 14:40:56 +0300

yandex-disk (100.3632.0.1) precise; urgency=low
 
  * ver++
 
 --  <sanya2013@yandex-team.ru>  Wed, 27 Jul 2022 14:36:28 +0300

yandex-disk (100.3631.0.1) precise; urgency=low
 
  * ver++
 
 --  <sanya2013@yandex-team.ru>  Wed, 27 Jul 2022 13:46:09 +0300

yandex-disk (100.3630.0.1) precise; urgency=low
 
  * ver++
 
 --  <sanya2013@yandex-team.ru>  Wed, 27 Jul 2022 10:42:48 +0300

yandex-disk (100.3629.0.1) precise; urgency=low
 
  * ver++
 
 --  <sanya2013@yandex-team.ru>  Wed, 27 Jul 2022 14:15:00 +0300

yandex-disk (100.3628.0.1) precise; urgency=low
 
  * ver++
 
 --  <yak-dmitriy@yandex-team.ru>  Wed, 27 Jul 2022 12:46:27 +0300

yandex-disk (100.3627.0.1) precise; urgency=low
 
  * ver++
 
 --  <topright@yandex-team.ru>  Wed, 27 Jul 2022 12:36:21 +0300

yandex-disk (100.3626.0.1) precise; urgency=low
 
  * ver++
 
 --  <yak-dmitriy@yandex-team.ru>  Tue, 26 Jul 2022 16:51:59 +0300

yandex-disk (100.3625.0.1) precise; urgency=low
 
  * ver++
 
 --  <yak-dmitriy@yandex-team.ru>  Sat, 23 Jul 2022 15:33:29 +0300

yandex-disk (100.3624.0.1) precise; urgency=low
 
  * ver++
 
 --  <yak-dmitriy@yandex-team.ru>  Sat, 23 Jul 2022 12:34:04 +0300

yandex-disk (100.3623.0.1) precise; urgency=low
 
  * ver++
 
 --  <yak-dmitriy@yandex-team.ru>  Sat, 23 Jul 2022 00:02:22 +0300

yandex-disk (100.3622.0.1) precise; urgency=low
 
  * ver++
 
 --  <vvkleba@yandex-team.ru>  Fri, 22 Jul 2022 21:11:39 +0300

yandex-disk (100.3621.0.1) precise; urgency=low
 
  * ver++
 
 --  <dbrylev@yandex-team.ru>  Fri, 22 Jul 2022 17:31:06 +0300

yandex-disk (100.3620.0.1) precise; urgency=low
 
  * ver++
 
 --  <topright@yandex-team.ru>  Fri, 22 Jul 2022 17:04:23 +0300

yandex-disk (100.3619.0.1) precise; urgency=low
 
  * ver++
 
 --  <dbrylev@yandex-team.ru>  Fri, 22 Jul 2022 16:41:29 +0300

yandex-disk (100.3618.0.1) precise; urgency=low
 
  * ver++
 
 --  <friendlyevil@yandex-team.ru>  Fri, 22 Jul 2022 16:14:22 +0300

yandex-disk (100.3617.0.1) precise; urgency=low
 
  * ver++
 
 --  <friendlyevil@yandex-team.ru>  Fri, 22 Jul 2022 16:06:11 +0300

yandex-disk (100.3616.0.1) precise; urgency=low
 
  * ver++
 
 --  <friendlyevil@yandex-team.ru>  Fri, 22 Jul 2022 15:28:39 +0300

yandex-disk (100.3615.0.1) precise; urgency=low
 
  * ver++
 
 --  <friendlyevil@yandex-team.ru>  Fri, 22 Jul 2022 12:19:54 +0300

yandex-disk (100.3614.0.1) precise; urgency=low
 
  * ver++
 
 --  <yak-dmitriy@yandex-team.ru>  Fri, 22 Jul 2022 11:35:33 +0300

yandex-disk (100.3613.0.1) precise; urgency=low
 
  * ver++
 
 --  <friendlyevil@yandex-team.ru>  Fri, 22 Jul 2022 11:08:03 +0300

yandex-disk (100.3612.0.1) precise; urgency=low
 
  * ver++
 
 --  <friendlyevil@yandex-team.ru>  Thu, 21 Jul 2022 16:44:18 +0300

yandex-disk (100.3611.0.1) precise; urgency=low
 
  * ver++
 
 --  <c4et4uk@yandex-team.ru>  Thu, 21 Jul 2022 15:26:05 +0300

yandex-disk (100.3610.0.1) precise; urgency=low
 
  * ver++
 
 --  <dbrylev@yandex-team.ru>  Thu, 21 Jul 2022 15:21:41 +0300

yandex-disk (100.3609.0.1) precise; urgency=low
 
  * ver++
 
 --  <c4et4uk@yandex-team.ru>  Wed, 20 Jul 2022 23:13:03 +0300

yandex-disk (100.3608.0.1) precise; urgency=low
 
  * ver++
 
 --  <yak-dmitriy@yandex-team.ru>  Wed, 20 Jul 2022 18:17:22 +0300

yandex-disk (100.3607.0.1) precise; urgency=low
 
  * ver++
 
 --  <yak-dmitriy@yandex-team.ru>  Wed, 20 Jul 2022 17:58:29 +0300

yandex-disk (100.3606.0.1) precise; urgency=low
 
  * ver++
 
 --  <yak-dmitriy@yandex-team.ru>  Wed, 20 Jul 2022 15:07:22 +0300

yandex-disk (100.3605.0.1) precise; urgency=low
 
  * ver++
 
 --  <yak-dmitriy@yandex-team.ru>  Wed, 20 Jul 2022 14:54:33 +0300

yandex-disk (100.3604.0.1) precise; urgency=low
 
  * ver++
 
 --  <friendlyevil@yandex-team.ru>  Wed, 20 Jul 2022 12:33:11 +0300

yandex-disk (100.3603.0.1) precise; urgency=low
 
  * ver++
 
 --  <topright@yandex-team.ru>  Tue, 19 Jul 2022 18:24:45 +0300

yandex-disk (100.3602.0.1) precise; urgency=low
 
  * ver++
 
 --  <c4et4uk@yandex-team.ru>  Tue, 19 Jul 2022 17:53:23 +0300

yandex-disk (100.3601.0.1) precise; urgency=low
 
  * ver++
 
 --  <friendlyevil@yandex-team.ru>  Tue, 19 Jul 2022 13:40:35 +0300

yandex-disk (100.3600.0.1) precise; urgency=low
 
  * ver++
 
 --  <friendlyevil@yandex-team.ru>  Mon, 18 Jul 2022 17:25:30 +0300

yandex-disk (100.3599.0.1) precise; urgency=low
 
  * ver++
 
 --  <c4et4uk@yandex-team.ru>  Mon, 18 Jul 2022 16:49:01 +0300

yandex-disk (100.3598.0.1) precise; urgency=low
 
  * ver++
 
 --  <yak-dmitriy@yandex-team.ru>  Sun, 17 Jul 2022 22:43:36 +0300

yandex-disk (100.3597.0.1) precise; urgency=low
 
  * ver++
 
 --  <yak-dmitriy@yandex-team.ru>  Fri, 15 Jul 2022 15:23:46 +0300

yandex-disk (100.3596.0.1) precise; urgency=low
 
  * ver++
 
 --  <yak-dmitriy@yandex-team.ru>  Fri, 15 Jul 2022 13:04:40 +0300

yandex-disk (100.3595.0.1) precise; urgency=low
 
  * ver++
 
 --  <yak-dmitriy@yandex-team.ru>  Fri, 15 Jul 2022 10:19:16 +0300

yandex-disk (100.3594.0.1) precise; urgency=low
 
  * ver++
 


=== debian/changelog ===
yandex-disk-downloader (21.05.0.1) trusty; urgency=low

  * Fix mediastorage-proxy redirect CHEMODAN-82141

 -- Dmitry Krivopaltsev <friendlyevil@yandex-team.ru>  Tue, 15 Feb 2022 13:45:24 +0300

yandex-disk-downloader (21.04.0.1) trusty; urgency=low

  * Fix: Use https for remote mediastorage-proxy CHEMODAN-75347

 -- Dmitry Ivanov <ivanov-d-s@yandex-team.ru>  Tue, 26 Jan 2021 20:00:50 +0300

yandex-disk-downloader (21.03.0.1) trusty; urgency=low

  * Use remote mediastorage-proxy instead of local CHEMODAN-75347

 -- Dmitry Ivanov <ivanov-d-s@yandex-team.ru>  Thu, 21 Jan 2021 19:04:49 +0300

yandex-disk-downloader (20.35.0.1) trusty; urgency=low

  * Add remote_port to nginx access log CHEMODAN-73985

 -- Maxim Muzafarov <m-messiah@yandex-team.ru>  Thu, 27 Aug 2020 13:32:00 +0300

yandex-disk-downloader (20.31.0.1) trusty; urgency=low

  * Move valid referers to separate package yandex-disk-downloader-referers

 -- Maxim Muzafarov <m-messiah@yandex-team.ru>  Mon, 27 Jul 2020 12:10:00 +0300

yandex-disk-downloader (20.16.0.1) trusty; urgency=low

  * http2_max_requests 100

 -- Maxim Muzafarov <m-messiah@yandex-team.ru>  Thu, 16 Apr 2020 14:40:00 +0300

yandex-disk-downloader (20.15.1.1) trusty; urgency=low

  * Enable HTTP2 instead of SPDY
  * Add http_429 to zipper proxy_next_upstream

 -- Maxim Muzafarov <m-messiah@yandex-team.ru>  Tue, 07 Apr 2020 10:08:00 +0300

yandex-disk-downloader (20.15.0.1) trusty; urgency=low

  * Disable proxy_cache_complete_percentage

 -- Maxim Muzafarov <m-messiah@yandex-team.ru>  Mon, 06 Apr 2020 14:52:00 +0300

yandex-disk-downloader (19.33.0.5) trusty; urgency=low

  * ver++

 -- Maxim Muzafarov <m-messiah@yandex-team.ru>  Tue, 13 Aug 2019 17:04:00 +0300

yandex-disk-downloader (19.25.0.2) precise; urgency=low

  * ver++

 -- Lev Tolmachev <tolmalev@yandex-team.ru>  Mon, 17 Jun 2019 13:23:00 +0300

yandex-disk-downloader (19.25.0.1) precise; urgency=low

  * ver++

 -- Alex Alexandrov <swined@yandex-team.ru>  Mon, 17 Jun 2019 04:20:00 +0300

yandex-disk-downloader (19.15.0.2) precise; urgency=low

  * ver++

 -- Alex Alexandrov <swined@yandex-team.ru>  Tue, 09 Apr 2019 04:20:00 +0300

yandex-disk-downloader (19.15.0.1) precise; urgency=low

  * ver++

 -- Alex Alexandrov <swined@yandex-team.ru>  Tue, 09 Apr 2019 04:20:00 +0300

yandex-disk-downloader (19.11.0.2) precise; urgency=low

  * ver++

 -- Alex Alexandrov <swined@yandex-team.ru>  Fri, 15 Mar 2019 04:20:00 +0300

yandex-disk-downloader (19.11.0.1) precise; urgency=low

  * ver++

 -- Alex Alexandrov <swined@yandex-team.ru>  Thu, 21 Feb 2019 23:16:50 +0300

yandex-disk-downloader (19.08.0.1) precise; urgency=low

  * ver++

 -- Alex Alexandrov <swined@yandex-team.ru>  Thu, 21 Feb 2019 23:16:50 +0300

yandex-disk-downloader (19.05.0.1) precise; urgency=low

  * ver++

 -- Dmitry Ivanov <ivanov-d-s@yandex-team.ru> Wed, 30 Jan 2019 18:10:50 +0300

yandex-disk-downloader (18.48.0.1) precise; urgency=low

  * ver++

 -- Alex Alexandrov <swined@yandex-team.ru>  Tue, 26 Nov 2018 23:16:50 +0300

yandex-disk-downloader (18.46.0.1) precise; urgency=low

  * ver++

 -- Alex Alexandrov <swined@yandex-team.ru>  Tue, 16 Nov 2018 23:16:50 +0300

yandex-disk-downloader (18.38.0.1) precise; urgency=low

  * ver++

 -- Alex Alexandrov <swined@yandex-team.ru>  Tue, 17 Sep 2018 23:16:50 +0300

yandex-disk-downloader (18.37.0.1) precise; urgency=low

  * ver++

 -- Alex Alexandrov <swined@yandex-team.ru>  Tue, 12 Sep 2018 23:16:50 +0300

yandex-disk-downloader (18.36.0.1) precise; urgency=low

  * ver++

 -- Alex Alexandrov <swined@yandex-team.ru>  Tue, 03 Sep 2018 23:16:50 +0300

yandex-disk-downloader (18.35.0.1) precise; urgency=low

  * ver++

 -- Alex Alexandrov <swined@yandex-team.ru>  Tue, 30 Aug 2018 23:16:50 +0300

yandex-disk-downloader (18.24.0.1) precise; urgency=low

  * ver++

 -- Lev Tolmachev <tolmalev@yandex-team.ru>  Tue, 03 Jul 2018 23:16:50 +0300

yandex-disk-downloader (18.23.0.4) precise; urgency=low

  * ver++

 -- Lev Tolmachev <tolmalev@yandex-team.ru>  Tue, 03 Jul 2018 22:56:50 +0300

yandex-disk-downloader (18.23.0.2) precise; urgency=low

  * ver++

 -- Lev Tolmachev <tolmalev@yandex-team.ru>  Tue, 03 Jul 2018 22:55:50 +0300

yandex-disk-downloader (18.23.0.1) precise; urgency=low

  * ver++

 -- Lev Tolmachev <tolmalev@yandex-team.ru>  Tue, 03 Jul 2018 22:54:50 +0300

yandex-disk-downloader (18.22.0.2) precise; urgency=low

  * ver++

 -- Lev Tolmachev <tolmalev@yandex-team.ru>  Tue, 03 Jul 2018 22:45:50 +0300

yandex-disk-downloader (18.22.0.1) precise; urgency=low

  * ver++

 -- Alex Alexandrov <swined@yandex-team.ru>  Tue, 28 May 2018 16:08:50 +0300

yandex-disk-downloader (18.17.0.1) precise; urgency=low

  * ver++

 -- Alex Alexandrov <swined@yandex-team.ru>  Tue, 26 Apr 2018 16:08:50 +0300

yandex-disk-downloader (18.15.0.1) precise; urgency=low

  * ver++

 -- Alex Alexandrov <swined@yandex-team.ru>  Tue, 10 Apr 2018 16:08:50 +0300

yandex-disk-downloader (18.13.0.1) precise; urgency=low

  * ver++

 -- Alex Alexandrov <swined@yandex-team.ru>  Wed, 28 Mar 2018 16:08:50 +0300

yandex-disk-downloader (17.52.0.1) precise; urgency=low

  * ver++

 -- Alexander Kirakozov <akirakozov@yandex-team.ru>  Mon, 18 Dec 2017 16:08:50 +0300

yandex-disk-downloader (17.44.0.1) precise; urgency=low

  * ver++

 -- Alexander Kirakozov <akirakozov@yandex-team.ru>  Thu, 02 Nov 2017 13:07:50 +0300

yandex-disk-downloader (17.31.0.1) precise; urgency=low

  * ver++

 -- Alexander Kirakozov <akirakozov@yandex-team.ru>  Mon, 31 Jul 2017 19:27:50 +0300

yandex-disk-downloader (17.10.0.1) precise; urgency=low

  * ver++

 -- Alexander Kirakozov <akirakozov@yandex-team.ru>  Sun, 05 Mar 2017 18:11:50 +0300

yandex-disk-downloader (16.47.0.1) precise; urgency=low

  * ver++

 -- Alexander Kirakozov <akirakozov@yandex-team.ru>  Wed, 22 Nov 2016 21:22:50 +0300

yandex-disk-downloader (16.34.0.1) precise; urgency=low

  * ver++



=== infra_packages/yandex-disk-common-apt/debian/changelog ===
yandex-disk-common-apt (1.0-65) testing; urgency=autorelease

  * Arcadia build

 -- Maxim Muzafarov <m-messiah@yandex-team.ru>  Mon, 04 Mar 2019 10:30:00 +0300

yandex-disk-common-apt (1.0-64) testing; urgency=autorelease

  * Fix random, update each 6 hours

 -- Maxim Muzafarov <m-messiah@yandex-team.ru>  Fri, 12 Oct 2018 09:59:24 +0300

yandex-disk-common-apt (1.0-63) testing; urgency=autorelease

  * Remove dist certificates from this package https://st.yandex-team.ru/CHEMODAN-54375

 -- Maxim Muzafarov <m-messiah@yandex-team.ru>  Tue, 2 Oct 2018 16:52:00 +0300

yandex-disk-common-apt (1.0-62) testing; urgency=autorelease

  * Allow unauthenticated packages to install

 -- Maxim Muzafarov <m-messiah@yandex-team.ru>  Tue, 15 May 2018 15:42:36 +0300

yandex-disk-common-apt (1.0-61) testing; urgency=autorelease

  * Use yandex-disk-common for kernel images
  * bump changelog

 -- Svyatoslav Dumchenko <sdumchenko@yandex-team.ru>  Mon, 5 Feb 2018 15:26:01 +0300

yandex-disk-common-apt (1.0-60) testing; urgency=autorelease

  * CHEMODAN-39827: add unstable search kernels
  * bump changelog

 -- Svyatoslav Dumchenko <sdumchenko@yandex-team.ru>  Mon, 29 Jan 2018 15:12:01 +0300

yandex-disk-common-apt (1.0-59) testing; urgency=autorelease

  * CHEMODAN-34202: Fixed repos pathes for restricted hosts (proxies)
  * bump changelog

 -- Ilya Barsukov <just@yandex-team.ru>  Fri, 02 Jun 2017 20:07:51 +0300

yandex-disk-common-apt (1.0-58) testing; urgency=autorelease

  * Changed ssh://reporeader => https. Added https-dist-config do deps
  * bump changelog

 -- Ilya Barsukov <just@yandex-team.ru>  Tue, 30 May 2017 22:52:32 +0300

yandex-disk-common-apt (1.0-57) testing; urgency=autorelease

  * Changed regex for detecting squid-proxy hosts
  * bump changelog

 -- Ilya Barsukov <just@yandex-team.ru>  Tue, 30 May 2017 22:35:56 +0300

yandex-disk-common-apt (1.0-56) testing; urgency=autorelease

  * Moved main repo from mirror.corbina.net => mirror.yandex.ru back
  * bump changelog

 -- Ilya Barsukov <just@yandex-team.ru>  Tue, 07 Mar 2017 18:31:35 +0300

yandex-disk-common-apt (1.0-55) testing; urgency=autorelease

  * Added redirect of stdin and stdout to /dev/null
  * bump changelog

 -- Ilya Barsukov <just@yandex-team.ru>  Tue, 14 Feb 2017 16:25:23 +0300

yandex-disk-common-apt (1.0-54) testing; urgency=autorelease

  * auto apt-get update after staling cache
  * bump changelog

 -- Ilya Barsukov <just@yandex-team.ru>  Tue, 14 Feb 2017 14:09:32 +0300

yandex-disk-common-apt (1.0-53) testing; urgency=autorelease

  * Fixed sources list for xenial
  * bump changelog

 -- Ilya Barsukov <just@yandex-team.ru>  Mon, 09 Jan 2017 19:18:40 +0300

yandex-disk-common-apt (1.0-52) testing; urgency=autorelease

  * Put back search-kernel repo for ordinary hosts to sources.list.d
  * bump changelog

 -- Ilya Barsukov <just@yandex-team.ru>  Thu, 27 Oct 2016 18:19:17 +0300

yandex-disk-common-apt (1.0-51) testing; urgency=autorelease

  * Do not put back dist.list to sources.list.d >_<
  * bump changelog

 -- Ilya Barsukov <just@yandex-team.ru>  Thu, 27 Oct 2016 16:55:59 +0300

yandex-disk-common-apt (1.0-50) testing; urgency=autorelease

  * Do copy for `yandex.list` and postinst compilation instead of symlink. Put default dist.list on package remove
  * bump changelog

 -- Ilya Barsukov <just@yandex-team.ru>  Thu, 27 Oct 2016 16:29:21 +0300

yandex-disk-common-apt (1.0-49) testing; urgency=autorelease

  * minor fixes // added new lines and some fixes in .prerm
  * bump changelog

 -- Ilya Barsukov <just@yandex-team.ru>  Thu, 27 Oct 2016 16:11:15 +0300

yandex-disk-common-apt (1.0-48) testing; urgency=autorelease

  * Added yandex common distro repos to `yandex.list` for proper generating testing/prestable branches. Closes: CHEMODAN-32458
  * bump changelog

 -- Ilya Barsukov <just@yandex-team.ru>  Thu, 27 Oct 2016 15:41:34 +0300

yandex-disk-common-apt (1.0-47) testing; urgency=autorelease

  * bump changelog

 -- Ilya Barsukov <just@yandex-team.ru>  Thu, 13 Oct 2016 14:50:38 +0300

yandex-disk-common-apt (1.0-46) testing; urgency=autorelease

  * make package abaility to work w/ search-kernel together
  * bump changelog

 -- Ilya Barsukov <just@yandex-team.ru>  Tue, 11 Oct 2016 23:27:18 +0300

yandex-disk-common-apt (1.0-45) testing; urgency=autorelease

  * Provide search-kernel ssh repo only for our proxy-sandbox
  * bump changelog

 -- Ilya Barsukov <just@yandex-team.ru>  Tue, 11 Oct 2016 23:18:43 +0300

yandex-disk-common-apt (1.0-44) testing; urgency=autorelease

  * Added conffiles. Continue experiments...
  * bump changelog

 -- Ilya Barsukov <just@yandex-team.ru>  Tue, 11 Oct 2016 23:08:28 +0300

yandex-disk-common-apt (1.0-43) testing; urgency=autorelease

  * bump changelog

 -- Ilya Barsukov <just@yandex-team.ru>  Tue, 11 Oct 2016 23:06:39 +0300

yandex-disk-common-apt (1.0-42) testing; urgency=autorelease

  * Some experiments
  * bump changelog

 -- Ilya Barsukov <just@yandex-team.ru>  Tue, 11 Oct 2016 22:52:44 +0300

yandex-disk-common-apt (1.0-41) testing; urgency=autorelease

  * Added remove method for pin and yandex.list
  * bump changelog

 -- Ilya Barsukov <just@yandex-team.ru>  Tue, 11 Oct 2016 22:32:54 +0300

yandex-disk-common-apt (1.0-40) testing; urgency=autorelease

  * Fix variable typo
  * bump changelog

 -- Ilya Barsukov <just@yandex-team.ru>  Tue, 11 Oct 2016 22:21:41 +0300

yandex-disk-common-apt (1.0-39) testing; urgency=autorelease

  * Added dist repo for lucid and debian/control tunings to conflict with search-kernel package
  * bump changelog

 -- Ilya Barsukov <just@yandex-team.ru>  Tue, 11 Oct 2016 21:55:32 +0300

yandex-disk-common-apt (1.0-38) testing; urgency=autorelease

  * Added replaces and breaks rules to control file
  * bump changelog

 -- Ilya Barsukov <just@yandex-team.ru>  Tue, 11 Oct 2016 17:23:05 +0300

yandex-disk-common-apt (1.0-37) testing; urgency=autorelease

  * fix typo in default search-kernel repos
  * bump changelog



=== infra_packages/yandex-disk-common-settings/debian/changelog ===
yandex-disk-common-settings (1.0-45) testing; urgency=low

  * remove yandex-selfdns-client from deps

 -- Dmitry Ivanov <ivanov-d-s@yandex-team.ru>  Thu, 17 May 2021 12:45:00 +0300

yandex-disk-common-settings (1.0-44) testing; urgency=low

  * add limits for postgres and pgbouncer
  * bump changelog

 -- Dmitry Ivanov <ivanov-d-s@yandex-team.ru>  Thu, 29 Apr 2021 12:15:00 +0300

yandex-disk-common-settings (1.0-43) testing; urgency=low

  * run dpkg-reconfigure with noninteractive backend in postinst

 -- Boris Savelev <bpsavelev@yandex-team.ru>  Tue, 12 Nov 2019 10:53:13 +0300

yandex-disk-common-settings (1.0-42) testing; urgency=autorelease

  * add numeric prefix to /etc/security/limits.d/disk.conf

 -- Boris Savelev <bpsavelev@yandex-team.ru>  Fri, 08 Nov 2019 17:43:56 +0300

yandex-disk-common-settings (1.0-41) testing; urgency=autorelease

  * Add selfdns dependency
  * Add symlink to selfdns-client/disk.conf if it exists (for yasetup)
  * bump changelog

 -- Maxim Muzafarov <m-messiah@yandex-team.ru>  Thu, 11 Jul 2019 11:51:25 +0300

yandex-disk-common-settings (1.0-40) testing; urgency=autorelease

  * disable coredump creation
  * bump changelog

 -- Svyatoslav Dumchenko <sdumchenko@yandex-team.ru>  Tue, 29 May 2018 13:21:00 +0300

yandex-disk-common-settings (1.0-39) testing; urgency=autorelease

  * remove dup logic
  * remove useless checks
  * bump changelog

 -- Maxim Muzafarov <m-messiah@yandex-team.ru>  Mon, 27 Nov 2017 18:31:00 +0300

yandex-disk-common-settings (1.0-38) testing; urgency=autorelease

  * fix typo
  * bump changelog

 -- Ilya Barsukov <just@yandex-team.ru>  Mon, 10 Oct 2016 23:24:00 +0300

yandex-disk-common-settings (1.0-37) testing; urgency=autorelease

  * Removed out bash history improvement due to conflicts w/ media packages
  * bump changelog

 -- Ilya Barsukov <just@yandex-team.ru>  Tue, 27 Sep 2016 08:56:47 +0300

yandex-disk-common-settings (1.0-36) testing; urgency=autorelease

  * bump changelog

 -- Ilya Barsukov <just@yandex-team.ru>  Tue, 27 Sep 2016 00:23:21 +0300

yandex-disk-common-settings (1.0-35) testing; urgency=autorelease

  * Added bash history improvements
  * bump changelog
  * Updated debian/ info
  * bump changelog

 -- Ilya Barsukov <just@yandex-team.ru>  Mon, 26 Sep 2016 23:54:22 +0300

yandex-disk-common-settings (1.0-34) testing; urgency=autorelease

  * Removed ya-resolvconf
  * Updated debian/ info
  * bump changelog

 -- Ilya Barsukov <just@yandex-team.ru>  Mon, 26 Sep 2016 18:23:37 +0300

yandex-disk-common-settings (1.0-33) testing; urgency=autorelease

  * Cleaned postint script from removing /etc/issue file. Moved to other package.

 -- Ilya Barsukov <just@yandex-team.ru>  Mon, 26 Sep 2016 17:14:02 +0300

yandex-disk-common-settings (1.0-32) unstable; urgency=low

  * Initial release 

 -- Boris Zhmurov <zhmurov@yandex-team.ru>  Thu, 03 Dec 2015 17:39:07 +0400

=== infra_packages/yandex-disk-common-sysctl/debian/changelog ===
yandex-disk-common-sysctl (1.0-9) testing; urgency=autorelease

  * bump changelog
  * Initial release

 -- Ilya Barsukov <just@yandex-team.ru>  Tue, 27 Sep 2016 01:47:55 +0300

yandex-disk-common-sysctl (1.0-8) unstable; urgency=low

  * Initial release 

 -- Boris Zhmurov <zhmurov@yandex-team.ru>  Mon, 07 Dec 2015 12:39:07 +0400

=== infra_packages/yandex-disk-ffmpeg/debian/changelog ===
yandex-disk-ffmpeg (4.3-yandex0) testing; urgency=autorelease

  * compile ffmpeg 4.3

 -- Maxim Muzafarov <m-messiah@yandex-team.ru>  Mon, 16 Nov 2020 13:35:00 +0300

yandex-disk-ffmpeg (4.1-yandex2) testing; urgency=autorelease

  * compile ffmpeg 4.1
  * remove enable-muxer=stream
  * add enable-muxer=stream_segment

 -- Maxim Muzafarov <m-messiah@yandex-team.ru>  Mon, 28 Jan 2019 11:18:00 +0300

yandex-disk-ffmpeg (4.1-yandex1) testing; urgency=autorelease

  * compile ffmpeg 4.1

 -- Maxim Muzafarov <m-messiah@yandex-team.ru>  Mon, 17 Dec 2018 14:42:24 +0300

=== apps/api/deploy/debian/control ===
Source: python-mpfs-api
Maintainer: Cloud platform development team <disk-dev@yandex-team.ru>
Section: python
Priority: optional
Build-Depends:
  python-all (>= 2.6.6-3),
  python-central (>= 0.6.6),
  debhelper (>= 7),
  python-django (= 1.9.12-ya.disk1),
  python-django-yauth (= 3.54),
  python-django-crispy-forms (= 1.6.1-4),
  python-django-idm-api (= 2.4),
Standards-Version: 3.9.1
XS-Python-Version: >= 2.6

Package: python-mpfs-api
Architecture: all
Conflicts: python-mpfs-common
Depends:
  python-setuptools,
  python-werkzeug (= 0.8.3-yandex1),
  python-flask (= 0.10.1-yandex2),
  python-lxml,
  python-cjson,
  python-demjson,
  python-simplejson,
  python-ujson,
  python-ylog (>=0.47),
  python-crypto,
  python-keyczar,
  python-pyasn1,
  python-dateutil,
  python-pymongo,
  python-enum34,
  python-gevent,
  uatraits-python,
  uatraits-data,
  uwsgi,
  python-yaml,
  python-markdown (>= 2.1.1-1),
  python-protobuf,
  libauth-client-parser-python,
  libticket-parser,
  libticket-parser-python,
  libticket-parser2-python (>= 2.2.0),
  python-requests (>= 2.10.0-yandex1),
  python-django (= 1.9.12-ya.disk1),
  python-kazoo (= 2.6.1-yandex1),
  python-pure-sasl (= 0.6.1-yandex1),
  python-django-crispy-forms (= 1.6.1-4),
  python-pygments,
  python-django-yauth (= 3.54),
  python-django-idm-api (= 2.13.8),
  yandex-environment-intranet (= 0.0.17),
  python-click (>= 6.7-yandex1),
  python-psycopg2,
XB-Python-Version: ${python:Versions}
Description: Yandex.Disk MPFS Disk

=== apps/browser/deploy/debian/control ===
Source: python-mpfs-browser
Maintainer: Cloud platform development team <disk-dev@yandex-team.ru>
Section: python
Priority: optional
Build-Depends:
  python-all (>= 2.6.6-3),
  python-central (>= 0.6.6),
  debhelper (>= 7),
Standards-Version: 3.9.1
XS-Python-Version: >= 2.6

Package: python-mpfs-browser
Architecture: all
Conflicts: python-mpfs-common
Depends:
  python-setuptools,
  python-jinja2,
  python-werkzeug (= 0.8.3-yandex1),
  python-flask,
  python-lxml,
  python-cjson,
  python-demjson,
  python-simplejson,
  python-ujson,
  python-ylog,
  python-crypto,
  python-keyczar,
  python-pyasn1,
  python-dateutil,
  python-pymongo,
  python-gevent,
  python-celery,
  uwsgi,
  python-yaml,
  python-markdown (>= 2.1.1-1),
  python-protobuf,
  libauth-client-parser-python,
XB-Python-Version: ${python:Versions}
Description: Yandex.Disk MPFS Browser Backend

=== apps/disk/deploy/debian/control ===
Source: python-mpfs-disk
Maintainer: Cloud platform development team <disk-dev@yandex-team.ru>
Section: python
Priority: optional
Build-Depends:
  python-all (>= 2.6.6-3),
  python-central (>= 0.6.6),
  debhelper (>= 7),
Standards-Version: 3.9.1
XS-Python-Version: >= 2.6

Package: python-mpfs-disk
Architecture: all
Conflicts: python-mpfs-common
Depends:
  python-setuptools,
  python-jinja2,
  python-werkzeug (= 0.8.3-yandex1),
  python-flask (= 0.10.1-yandex2),
  python-lxml,
  python-cjson,
  python-demjson,
  python-simplejson,
  python-ujson,
  python-ylog,
  python-crypto,
  python-keyczar,
  python-pyasn1,
  python-dateutil,
  python-pymongo,
  python-gevent,
  python-celery,
  python-enum34,
  python-psycopg2 (= 2.4.5-1build5),
  python-sqlalchemy (>= 1.0.10),
  yadisk-uwsgi,
  python-yaml,
  python-markdown (>= 2.1.1-1),
  python-protobuf,
  libauth-client-parser-python,
  verstka-disk-emails (>= 3.4.3),
  yandex-yt-python (= 0.8.38-0),
  libticket-parser,
  libticket-parser-python,
  libticket-parser2-python (>= 2.2.0),
  python-kazoo (= 2.6.1-yandex1),
  python-pure-sasl (= 0.6.1-yandex1),
  python-requests (>= 2.10.0-yandex1),
  python-click (>= 6.7-yandex1),
  postgresql-client,
  python-jwt (= 1.3.0-1ubuntu0.1),
XB-Python-Version: ${python:Versions}
Description: Yandex.Disk MPFS Disk

=== apps/queue/deploy/debian/control ===
Source: python-mpfs-queue
Maintainer: Cloud platform development team <disk-dev@yandex-team.ru>
Section: python
Priority: optional
Build-Depends:
  python-all (>= 2.6.6-3),
  python-central (>= 0.6.6),
  debhelper (>= 7),
Standards-Version: 3.9.1
XS-Python-Version: >= 2.6

Package: python-mpfs-queue
Architecture: all
Depends:
  python-setuptools,
  python-jinja2,
  python-werkzeug (= 0.8.3-yandex1),
  python-flask (= 0.10.1-yandex2),
  python-lxml,
  python-cjson,
  python-demjson,
  python-simplejson,
  python-ujson,
  python-ylog,
  python-crypto,
  python-keyczar,
  python-pyasn1,
  python-dateutil,
  python-pymongo,
  python-gevent,
  python-celery,
  python-enum34,
  python-psycopg2 (= 2.4.5-1build5),
  python-sqlalchemy (>= 1.0.10),
  python-yaml,
  python-markdown (>= 2.1.1-1),
  python-protobuf,
  python-kazoo (= 2.6.1-yandex1),
  python-pure-sasl (= 0.6.1-yandex1),
  libauth-client-parser-python,
  verstka-disk-emails (>= 3.4.3),
  yandex-yt-python (= 0.8.38-0),
  libticket-parser,
  libticket-parser-python,
  libticket-parser2-python (>= 2.2.0),
  python-requests (>= 2.10.0-yandex1),
  python-click (>= 6.7-yandex1),
XB-Python-Version: ${python:Versions}
Description: Yandex.Disk MPFS Disk

=== control ===
Source: yandex-disk
Section: yandex
Priority: optional
Maintainer: Nikita Shmakov <nshmakov@yandex-team.ru>
Build-Depends: yandex-jdk8, debhelper (>= 7.0.50)
Standards-Version: 3.8.4
Vcs-Git: git@github.yandex-team.ru:media/disk-apps.git

Package: yandex-disk-uploader-balancer
Architecture: all
Depends: yandex-jdk8, yandex-media-ubic, yandex-juggler-http-check
Description: Ya.Disk Uploader balancer

Package: yandex-disk-download-stat
Architecture: all
Depends: yandex-jdk8, yandex-media-ubic, yandex-juggler-http-check, yandex-network-map
Description: Ya.Disk Download statistic calculator

Package: yandex-disk-log-reader
Architecture: all
Depends: yandex-jdk8, yandex-media-ubic, yandex-juggler-http-check
Description: Ya.Disk mpfs log reader

Package: yandex-disk-worker2
Architecture: all
Depends: yandex-jdk8, yandex-media-ubic, yandex-juggler-http-check, config-media-graphite
Description: Ya.Disk worker with Postgres based Bazinga

Package: yandex-disk-dataapi
Architecture: all
Depends: yandex-jdk8, yandex-media-ubic, yandex-juggler-http-check
Description: Ya.Disk Data API

Package: yandex-disk-dataapi-worker
Architecture: all
Depends: yandex-jdk8, yandex-media-ubic, yandex-juggler-http-check, yabs-graphite-sender, yabs-graphite-sender-config-corba
Description: Ya.Disk Data API worker

Package: yandex-disk-uploader
Architecture: all
Depends: yandex-jdk8, yandex-media-ubic, yandex-juggler-http-check, curl, imagemagick (>= 6.7.7.10-2yandex.10), libjpeg-progs, ttf-mscorefonts-yandex, ufraw (>= 0.18-1.1build1), dcraw(>= 8.99-1build1), libimage-exiftool-perl (>= 9.27-1), mediainfo (>= 0.7.52-1), yandex-video-codecs (>= 20131008-1.9d0bb7f.e6b20ed9ddce.c2e9c1af2c66), yandex-environment, authbind
Description: Ya.Disk uploader

Package: yandex-disk-counters-api
Architecture: all
Depends: yandex-jdk8, yandex-media-ubic, yandex-juggler-http-check
Description: Ya.Disk public files views counters HTTP API

Package: yandex-disk-logs-cron
Architecture: all
Depends: python-pymongo
Description: Moderation queue publisher for most viewed public files and infected files publisher

Package: yandex-disk-smartcache-worker
Architecture: all
Depends: yandex-jdk8, yandex-media-ubic, yandex-juggler-http-check, yandex-environment, authbind, libgeobase4-java (>= 5.0-32), yandex-libgeobase4-default
Description: Worker application for Ya.Disk smartcache

Package: yandex-disk-smartcache-client
Architecture: all
Depends: yandex-jdk8, yandex-media-ubic, yandex-juggler-http-check, yandex-environment, authbind
Description: Client application for Ya.Disk smartcache

Package: yandex-disk-event-loader
Architecture: all
Depends: yandex-jdk8, yandex-media-ubic, yandex-juggler-http-check
Description: Ya.Disk event loader

Package: yandex-disk-queller
Architecture: all
Depends: yandex-jdk8, yandex-media-ubic, yandex-juggler-http-check
Description: Ya.Disk tasks queues controller

Package: yandex-disk-monica
Architecture: all
Depends: yandex-jdk8, yandex-media-ubic, yandex-juggler-http-check, yabs-graphite-sender, yabs-graphite-sender-config-corba
Description: Ya.Disk Monica master

Package: yandex-disk-comments
Architecture: all
Depends: yandex-jdk8, yandex-media-ubic, yandex-juggler-http-check
Description: Ya.Disk commentaries backend

Package: yandex-disk-lenta-loader
Architecture: all
Depends: yandex-jdk8, yandex-media-ubic, yandex-juggler-http-check
Description: Ya.Disk event loader for Lenta

Package: yandex-disk-lenta-worker
Architecture: all
Depends: yandex-jdk8, yandex-media-ubic, yandex-juggler-http-check
Description: Ya.Disk worker for Lenta

Package: yandex-disk-notifier
Architecture: all
Depends: yandex-jdk8, yandex-media-ubic, yandex-juggler-http-check
Description: Ya.Disk notification manager

Package: yandex-disk-urlshortener
Architecture: all
Depends: yandex-jdk8, yandex-media-ubic, yandex-juggler-http-check
Description: Ya.Disk urlshortener

Package: yandex-disk-datasync-admin
Architecture: all
Depends: yandex-jdk8, yandex-media-ubic, yandex-juggler-http-check
Description: Ya.Disk datasync admin

Package: yandex-axis-factapi
Architecture: all
Depends: yandex-jdk8, yandex-media-ubic, yandex-juggler-http-check
Description: AXIS fact store API

Package: yandex-axis-factprocessor
Architecture: all
Depends: yandex-jdk8, yandex-media-ubic, yandex-juggler-http-check
Description: AXIS fact processor

Package: yandex-disk-webdav
Architecture: all
Depends: yandex-jdk8, yandex-media-ubic, yandex-juggler-http-check
Description: Ya.Disk java webdav

=== infra_packages/yandex-disk-ffmpeg/debian/control ===
Source: yandex-disk-ffmpeg
Section: misc
Priority: optional
Maintainer: Maxim Muzafarov <m-messiah@yandex-team.ru>
Build-Depends: debhelper
Standards-Version: 3.9.5

Package: yandex-disk-ffmpeg
Section: misc
Priority: optional
Architecture: all
Description: ffmpeg for Yandex.Disk

=== apps/api/deploy/debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with=python-central

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

build:

clean:
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs -A

	$(MAKE) -C src CURDIR=$(CURDIR) DESTDIR=$(CURDIR)/debian/yandex-disk-downloader-central deb
	$(MAKE) -C src CURDIR=$(CURDIR) DESTDIR=$(CURDIR)/debian/yandex-disk-downloader-regional deb


binary: install
	dh_testdir
	dh_testroot
	dh_environment --fail-missing
	dh_installchangelogs
	dh_installdocs
#	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf
	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_installinit
#	dh_installcron
#	dh_installinfo
#	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_perl
#	dh_python
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol

	# Look here!
	${YANDEX_BUILD}/pkg-build/deb/dh_gencontrol-fix.sh

	dh_md5sums
	dh_builddeb

.PHONY: install binary

=== infra_packages/yandex-disk-ffmpeg/debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

PACKAGE=$(shell dh_listpackages)
TMP=$(CURDIR)/debian/$(PACKAGE)

build: 
	#Nothing to do

build-arch:
	#Nothing to do

build-indep:
	#Nothing to do

install:
	dh_testdir
	dh_testroot
	dh_prep
	dh_install --list-missing 
	dh_link

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installdirs
	dh_installdocs
	dh_installcron
	dh_installchangelogs
#	dh_installlogrotate
#	dh_installinit -n --name=initname
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_noconffiles -A
	dh_gencontrol
	dh_md5sums
	dh_builddeb -- -Z gzip

binary-arch: build install
	#Nothing to do

binary:  binary-indep binary-arch
	rm -rf $(CURDIR)/debian/$(PACKAGE)
	rm -f $(CURDIR)/debian/$(PACKAGE).debhelper.log
	rm -f $(CURDIR)/debian/$(PACKAGE).substvars
	
clean:
	dh_clean

=== rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# debhelper 7 syntax

%:
	dh $@

override_dh_auto_build:
	./compile.sh

override_dh_install:
	./install-for-debian.sh

override_dh_auto_configure:


override_dh_gencontrol:
	dh_gencontrol
	${YANDEX_BUILD}/pkg-build/deb/dh_gencontrol-fix.sh

override_dh_clean:
	dh_clean
	rm -f debian/yandex-disk*.postinst

override_dh_fixperms:
	dh_fixperms --exclude .properties
